Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.HumidityControlSetpointCapabilitiesReport (grizzly v7.4.2)

HumidityControlSetpointCapabilitiesReport

## Parameters

- `:setpoint_type`
- `:min_value`
- `:min_scale`
- `:max_value`
- `:max_scale`

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() ::
      {:setpoint_type, Grizzly.ZWave.CommandClasses.HumidityControlSetpoint.type()}
      | {:min_value, number()}
      | {:min_scale, Grizzly.ZWave.CommandClasses.HumidityControlSetpoint.scale()}
      | {:max_value, number()}
      | {:max_scale, Grizzly.ZWave.CommandClasses.HumidityControlSetpoint.scale()}